
/* YELLOW: #f3c412 */

/**** CUSTOME CSS ***/


.fa-shopping-cart {
    font-weight: 900;
    color: #FFF;
    margin-right: 6px;
}


/**** Out of Stock btn ***/
.notify_popup {
  color: #ffffff;
  background-color: #da1818;
  background-image: none;
  border-color: #da1818; 
}


.notify_popup:hover {
    color: #ffffff;
    background-color: #b31c1c;
    border-color: #b31c1c; 
}


.badge_outStk {
    display: inline;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    border-radius: 4px;
    width: auto;
    color: #FFF;
    padding: 1px 8px;
    background: #da1818;
}

.badge_availStk {
    display: inline;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    border-radius: 4px;
    width: auto;
    color: #FFF;
    padding: 1px 8px;
    background: #28a745;
}

.fa-lg {color: #FFF;}




.mid-search-visibile-container {
    display: none;
}


@media screen and (max-width: 767px) {
    .mid-search-visibile-container {
        display: block;
    }
}

#cartcontentsheader {
    background-color: rgba(255,255,255,0.4);
    border: 1px solid rgb(0, 0, 0, 0);
}

.head_top_wrap {
    border-bottom: 1px solid #585858;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


.flex-container {
  display: flex;
  height: auto;
  align-items: baseline;
}

.flex-container > div {
  width: 100%;
  text-align: center;
}

.flex-container > div i {
    font-size: 14px;
    color: #c7c7c7;
    margin-right: 6px;
    margin-left: 7px;
}

.flex-container > div a {
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none !important;
    color: #c7c7c7 !important;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
.flex-container > div a:hover {color: var(--brand-color-orange) !important;}

.left1 {text-align: left !important;}
.right1 {text-align: right !important;}

@media screen and (max-width: 767px) {
.flex-container {display: block;}
.flex-container > div {margin: auto; width: 100%;}
.left1 {text-align: center !important;}
.right1 {text-align: center !important;}
}


.fa-genderless {
    position: relative;
    right: 6px;
    font-size: 9px;
    color: #777;
    top: -1px;
}
.fa-circle {
    position: relative;
    right: 5px;
    font-size: 6px;
    color: #8c8c8c;
    bottom: 3px;
}
.fa-minus {
    position: relative;
    right: 5px;
    font-size: 6px;
    color: #777;
    font-weight: bold;
    bottom: 3px;
}

.addtocart {
    color: #ffffff;
    background-color: var(--brand-color-orange);
    border-color: var(--brand-color-orange);
    background-image: none;

}

.addtocart:hover {
    color: #ffffff;
    background-color: var(--brand-color-orange-hover);
    border-color: var(--brand-color-orange-hover);
}

.addtocart:focus, .addtocart:active {
    background-color: var(--brand-color-focus) !important;
    border-color: var(--brand-color-focus) !important;
    box-shadow: none !important;
}


.cartlistingbtn {
    display: inline-block;
    width: 180px;
    position: relative;
    bottom: 3px;
    padding: 10px 16px;
    margin-left: 5px;
}

.notifylistingbtn {
    display: inline-block;
    width: 180px;
    position: relative;
    bottom: 3px;
    padding: 10px 16px;
    margin-left: 5px;   
}



.nav_font_style {
    font-family: Calibri;
    padding-left: 6px;
    font-size: 14px;
    text-transform: capitalize;
}

.fa_class {
    font-size: 12px;
    padding-left: 5px;
}

.input-lg {
    width: 68%;
    padding-bottom: 2px;
    text-align: left;
    display: inline;
    float: left;
    border: 1px solid rgba(0,0,0,0);
    height: 40px;
    padding-left: 14px;
}

.btn_submit {
    text-align: center;
    float: left;
    border: 1px solid rgba(0,0,0,0);
    background: var(--brand-color-orange);
    color: #FFF;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

.btn_submit:hover {
    background: var(--brand-color-orange-hover);
}

@media screen and (max-width: 767px) {
.input-lg {width: 78%;}
}

@media screen and (max-width: 540px) {
.input-lg {width: 100%;}
.btn_submit {display: block; width: 100%;}
}

.card-text {
    color: #FFF;
    font-family: oswald;
    font-size: 18px;
    display: block;
    text-align: center;
    padding: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: var(--brand-color-orange);
    font-weight: bold;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    width: 100%;
    height: 72px;
}

.card-text:hover {background: var(--brand-color-orange-hover); color: #FFF !important;}

@media screen and (max-width: 900px) {
.card-text {font-size: 16px; padding: 10px; height: 80px;}
}
@media screen and (max-width: 700px) {
.card-text {font-size: 15px; padding: 10px; height: 50px;}
}
@media screen and (max-width: 421px) {
.card-text {font-size: 14px; padding: 8px; height: 60px;}
}


.BG_white {background: #FFF;}


.slider_img {
    width: 100%;
    height: auto;
    max-height: 496px;
}



.left_pan_nav {
    font-family: calibri;
    font-size: 14px;
    color: #555;
    padding: 9px;
    padding-left: 15px;
}
@media only screen and (max-width: 991px) and (min-width: 767px){
    .left_pan_nav {padding: 0px;}
}

.left_nav_span {
    display: block;
    position: absolute;
    right: 5px;
    z-index: 999;
    font-size: 16px;
    top: 5px;
    font-weight: 700;
}

.nav-tabs {
    display: flex;
    width: 100%;
    margin-bottom: 30px;
}

.nav-tabs .nav-item {
    flex: 1;
    text-align: center;
    padding-top: 12px;
}

.fa_padding {
    color: var(--brand-color-blue);
    font-size: 20px;
}

.fa_padding2 {
    color: #FFF;
    font-size: 19px;
    position: absolute;
    left: 26px;
    top: 34px;
}
.fa_padding3 {
    position: absolute;
    color: #FFF;
    font-size: 21px;
    left: 28px;
    padding-top: 13px;
}
.fa_padding4 {
    position: absolute;
    color: #FFF;
    font-size: 21px;
    left: 28px;
    padding-top: 13px;
}

.tabs_btns {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    border-bottom: 5px solid rgba(162, 162, 162, 0.1);
    padding: 7px;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
    display: block;
    letter-spacing: 2px;
    color: var(--brand-color-focus);
}
.tabs_btns:hover {
    border-bottom: 5px solid var(--brand-color-blue);
    color: var(--brand-color-blue);
}

.tabs_btns:focus, .tabs_btns:active {
    border-bottom: 5px solid var(--brand-color-blue);
    color: var(--brand-color-blue);
}

.nav-tabs .nav-item > a.active {
    border-bottom: 5px solid var(--brand-color-blue);
    color: var(--brand-color-blue);
}

.nav-tabs .nav-item.active, .nav-tabs .nav-item.show {
    border-bottom: 5px solid var(--brand-color-blue);
    color: var(--brand-color-blue);
}


@media screen and (max-width: 780px) {
.tabs_btns {
    padding: 5px 12px;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0px;
}
.fa_padding {font-size: 16px;}
}

@media screen and (max-width: 480px) {
.nav-tabs {display: block;width: 100%;}
.nav-tabs .nav-item {display: inline-block;}
}



.categories_flex_container {
  display: flex;
  flex-wrap: wrap;
}

.categories_flex_div {
    width: 25%;
    padding-right: 1%;
}

@media screen and (max-width: 700px) {
.categories_flex_div  {width:50%;}
}

@media screen and (max-width: 300px) {
.categories_flex_div  {width:100%;}
.col-8 {
    -webkit-box-flex: none;
    -ms-flex: none;
    flex: none;
    max-width: 100%;
}
}


#left-sidebar {
    padding-top: 20px;
}


/************* MOBILE LEFT PANEL ****************/

/** hide desktop menu **/
@media screen and (max-width: 767px) {
    #left-sidebar {display: none;}
}

#opn-left-menu {
    display: none;
    position: fixed;
    left: -55px;
    border: 1px solid var(--brand-color-orange);
    top: 310px;
    padding: 5px 10px;
    background: var(--brand-color-orange);
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    font-family: calibri;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    z-index: 1;
    transform: rotate(-90deg);
    opacity: 0.5;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}

#opn-left-menu:hover {
    left: -44px;
    opacity: 1;
}


@media screen and (max-width: 767px) {
    #opn-left-menu {display: block;}
    .left_nav_span {display: none;}
}


/*****************************************************/

.flex-container2 {
    display: flex;
    flex-wrap: nowrap;
    border: 6px double rgba(180, 180, 181, 0.18);
    margin-top: 20px;
    background: #FFF;
}

.flex-container2 > div {
    width: 100%;
    background: #FFF;
    margin-right: 15px;
    padding: 1.5%;
}

.deal {
    display: block;
    width: 100%;
    color: var(--brand-color-orange);
    font-size: 10vw;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1vw;
    text-align: center;
}

.of-the {
    display: block;
    width: 100%;
    color: var(--brand-color-focus);
    font-size: 2vw;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2.6vw;
    text-align: center;
}
.week {
    display: block;
    width: 100%;
    color: var(--brand-color-blue);
    font-size: 7vw;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 4vw;
    text-align: center;
}

.prod-link2 {
    padding: 6px 2px;
    background: var(--brand-color-orange);
    color: #FFF !important;
    text-decoration: none !important;
    font-size: 15px;
    transition: all 0.2s ease 0s;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
    font-family: oswald;
    font-weight: bold;
    margin-top: 10px;
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    margin: 10px auto auto auto;
    border-radius: 5px;
    letter-spacing: 8px;
}

.prod-link2:hover {
    background: var(--brand-color-orange-hover);
}


.off10 {
    display: block;
    width: 100%;
    font-size: 4vw;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    margin-top: 2vw;
    color: #d45757;
}

.shakeE {
  animation: shake-animation 4.72s ease infinite;
  transform-origin: 50% 50%;
}

@keyframes shake-animation {
  0% { transform:translate(0,0) }
  1.78571% { transform:translate(5px,0) }
  3.57143% { transform:translate(0,0) }
  5.35714% { transform:translate(5px,0) }
  7.14286% { transform:translate(0,0) }
  8.92857% { transform:translate(5px,0) }
  10.71429% { transform:translate(0,0) }
  100% { transform:translate(0,0) }
}


.price-other {
    display: inline;
    width: 100%;
    color: #CCC;
    text-decoration: line-through;
    font-size: 20px;
    font-family: oswald;
    font-weight: bold;
    text-align: center;
}

.price-other2 {
    color: var(--brand-color-orange);
    display: inline;
    width: 100%;
    font-size: 30px;
    font-family: oswald;
    font-weight: bold;
    text-align: center;
}

.price-other3 {
    color: #50ce63;
    display: inline;
    width: 100%;
    font-size: 28px;
    font-family: oswald;
    font-weight: bold;
    text-align: center;
}


.time-char {
    display: block;
    width: 100%;
    color: #636363;
    font-size: 30px;
    font-family: oswald;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
}

.digits {
    display: block;
    background: var(--bg-grey);
    width: 50px;
    color: var(--brand-color-orange-hover);
    font-size: 26px;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    margin: auto;
    line-height: 40px;
    height: 40px;
}


.expirecs {
    display: block;
    text-align: center;
    font-size: 15px;
    color: red;
    font-weight: bold;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 5px;
}

.prod-title {
    font-size: 20px;
    color: var(--brand-color-blue);
    line-height: 20px;
    display: block;
    text-align: center;
    margin-top: 16px;
    font-family: calibri;
    letter-spacing: 1px;
    width: 100%;
    font-weight: 700;
    text-transform: capitalize;
}

@media only screen and (max-width: 425px) and (min-width: 10px){
    .flex-container2 {display: block; margin-top: 20px;}
      
    .flex-container2 > div {
        width: 100%;
        margin: auto;
        padding: 5%;
        max-width: 100%;
        text-align: center;
    }
     
    .deal {
        font-size: 16vw;
        display: inline;
        margin-top: -20px;
        margin-bottom: -35px;
        letter-spacing: 0;
    }
    .of-the {
        font-size: 7vw;
        letter-spacing: 0;
        display: inline-block;
        padding-right: 7px;
        overflow-wrap: break-word;
        width: 57px;
        line-height: 31px;
    }
    .week {
        font-size: 16vw;
        display: inline;
        letter-spacing: 0;
    }
    .off10 {
        font-size: 13vw;
        letter-spacing: 0;
        margin-top: -45px;
    }

}



@media only screen and (max-width: 699px) and (min-width: 426px){
    .flex-container2 {display: block; margin-top: 20px;}
      
    .flex-container2 > div {
        width: 100%;
        margin: auto;
        padding: 5%;
        max-width: 100%;
        text-align: center;
    }
     
    .deal {font-size: 32vw;}
    .of-the {font-size: 11vw; letter-spacing: 4.6vw;}
    .week {font-size: 22vw;}
    .off10 {font-size: 17vw; letter-spacing: 2vw;}
}



@media only screen and (max-width: 991px) and (min-width: 700px){
    .deal {font-size: 6vw; letter-spacing: 8px;}
    .week {font-size: 5vw; letter-spacing: 8px;}
    .off10 {font-size: 4vw;}
    .price-other2 {font-size: 20px;}
    .price-other3 {font-size: 15px;}
    .time-char {font-size: 20px; margin-top: 2px;}
    .digits {width: 28px; font-size: 18px; line-height: 35px; height: 35px;}
    .prod-title {font-size: 16px; line-height: 16px;}
    .prod-link2 {font-size: 13px; letter-spacing: 4px;}

}



@media only screen and (max-width: 2000px) and (min-width: 1300px){
    .deal {font-size: 6vw; letter-spacing: 8px;}
    .week {font-size: 5vw; letter-spacing: 8px;}
    .off10 {font-size: 4vw;}
    .price-other2 {font-size: 20px;}
    .price-other3 {font-size: 15px;}
    .time-char {font-size: 20px; margin-top: 2px;}
    .digits {width: 28px; font-size: 18px; line-height: 35px; height: 35px;}
    .prod-title {font-size: 16px; line-height: 16px;}
    .prod-link2 {font-size: 13px; letter-spacing: 4px;}
    .of-the {font-size: 2vw; letter-spacing: 1vw;}
}

.IMG_Responsive {
    margin: auto;
    display: block;
    width: 100%;
    margin: auto;
}

/*****************************************************/



/*** SOCIAL ICONS FOOTER ***/

.footer-icons {
    display: block;
    margin-top: 20px;
    padding-left: 8px;
}

.footer-icons i {
    font-size: 30px;
    margin-right: 15px;
    opacity: 0.8;
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}

.footer-icons i:hover {
    opacity: 1;
}


/*** SOCIAL ICONS PRODUCT PAGE ***/

.footer-icons2 {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
}

.footer-icons2 i {
    font-size: 22px;
    margin-right: 5px;
    opacity: 0.6;
    position: relative;
    top: 3px;
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}

.footer-icons2 i:hover {
    opacity: 1;
}



/*****************************************************/


.sku-head {
    display: inline;
    font-family: oswald;
    color: var(--brand-color-blue-hover);
    font-size: 13px;
}

.sku-main {
    display: inline;
    color: var(--brand-color-blue);
    font-size: 13px;
    font-family: oswald;
}

.wrapper-pricing {
    margin-top: 15px;
}

.list_price {
    font-family: oswald;
    font-size: 24px;
    font-weight: bold;
    color: var(--brand-color-orange);
    text-align: left;
    letter-spacing: 1px;
}

.wishlist_toggle {
    display: inline-block;
    width: 35px;
    overflow: hidden;
    height: 35px;
    position: relative;
    top: 14px;
    left: 6px;
}

.heartico {
    font-size: 33px;
}

.fas.notfilled {
    color: #DDD;
}

.fas.filled {
    color: #ea5c5c;
}


/*************** PAGES *******************/

.shrp-tool-wrap {
  display: flex;
  flex-wrap: nowrap;
}

.shrp-tool-wrap > div {
  width: 100%;
  max-width: 250px;
  margin: 10px;
  border: 1px solid #f1f1f1;
  padding: 10px;
}

@media screen and (max-width: 500px) {
.shrp-tool-wrap {display: block;}
.shrp-tool-wrap > div {margin: 15px auto auto auto;}
}

.shrp-tool-wrap > div > img {
    width: 100%;
    margin: auto;
    display: block;
}

.title-tools {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: oswald;
    font-weight: bold;
    letter-spacing: 2px;
    color: var(--brand-color-blue);
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
}

.tools-btn {
    display: block;
    width: 100%;
    background: var(--brand-color-orange);
    font-size: 16px;
    font-family: oswald;
    color: #FFF !important;
    text-decoration: none !important;
    text-align: center;
    border-radius: 50px;
    margin-bottom: 15px;
    transition: all 0.5s ease-in-out 0s;
    max-width: 200px;
    margin: 10px auto auto auto;
    padding: 7px 5px 7px 5px;
}

.tools-btn:hover {
    background: var(--brand-color-orange-hover);
}

.tools-btn:focus, .tools-btn:active {
    background: var(--brand-color-focus);
}





.camlocks-wrap {
  display: flex;
  flex-wrap: wrap;
}

.camlocks-wrap > div {
    width: 46%;
    margin: 10px;
    border: 1px solid #f1f1f1;
    padding: 10px;
    text-align: center;
}

@media screen and (max-width: 517px) {
.camlocks-wrap {display: block;}
.camlocks-wrap > div {width: 100%; margin: 15px auto auto auto;}
}

.camlocks-wrap > div > img {
    width: 100%;
    margin: auto;
    display: block;
}

.title-camlocks {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: oswald;
    font-weight: bold;
    letter-spacing: 2px;
    color: var(--brand-color-blue);
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-camlocks {
    display: inline-block;
    background: var(--brand-color-orange);
    font-size: 16px;
    font-family: oswald;
    color: #FFF !important;
    text-decoration: none !important;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 15px;
    transition: all 0.5s ease-in-out 0s;
    width: 133px;
    margin: 10px auto auto auto;
    padding: 10px 5px 10px 5px;
}

.btn-camlocks:hover {
    background: var(--brand-color-orange-hover);
}

.btn-camlocks:focus, .btn-camlocks:active {
    background: var(--brand-color-focus);
}

.camlock-head {
    display: block;
    background: var(--brand-color-blue);
    color: #FFF;
    font-size: 20px;
    padding: 10px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.camlock-head2 {
    display: block;
    color: var(--brand-color-orange);
    font-size: 15px;
    padding: 10px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

